@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:500,300,400);
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,300,500);
body,
html {
    padding: 0px;
    margin: 0px;
}

img {
    display: block;
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
li {
    font-family: 'Exo 2', sans-serif;
}

h2 {
    margin: 0px;
    padding: 0px;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    color: #E14938;
}

p {
    margin: 5px 0 10px;
    padding: 0px;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    color: #3E3E3E;
}

a {
    color: #000;
    -webkit-transition: all .33s;
    -moz-transition: all .33s;
    transition: all .33s
}

a:hover {
    color: #e14938
}

.clear {
    clear: both;
}

.mt {
    margin-top: 0
}

.mb {
    margin-bottom: 0
}


/* Sensor Block */

#sensor-block img {
    width: 100%
}

#sensor-block .row {
    padding: 90px 0
}

#sensor-block .row.white {
    background: #fff
}

#sensor-block .row.grey {
    background: #F2F2F2
}

#sensor-block .row.white p {
    text-align: left
}

#sensor-block .row .icons {
    margin-top: 30px
}

#sensor-block .row .icon {
    display: inline-block;
    vertical-align: middle
}

#sensor-block .row .icon:first-child {
    margin: 0 30px 0 0
}

#sensor-block .row .icon img {
    max-width: 150px
}

#sensor-block .sensor-adv img {
    max-width: 200px;
    margin: 0 auto
}


/* Head */

#head {
    position: absolute;
    width: 100%;
    top: 0px;
    padding: 20px 0px 20px 0px;
    z-index: 9999;
}

#head-wraper {
    width: calc(100% - 40px);
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

#head.fixed-head {
    position: fixed !important;
}

#head.fixed-head #logo,
#head.fixed-head #cart-btn, 
#head.fixed-head #indi,
#head.fixed-head #menu {
    visibility: hidden;
}

#logo {
    float: left;
}

#menu {
    float: right;
}

#btn-get {
    float: right;
}

.btn-pos {
    text-align: center
}

.btn-red {
    display: inline-block;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 1);
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    transition: 0.2s;
}

.btn-red:hover {
    cursor: pointer;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 0.1);
    text-decoration: none;
    color: #E14938
}

#get .btn.btn-red2 {
    display: block;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 1);
    margin-top: 100px;
    padding: 10px 0;
    border-radius: 25px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    transition: 0.2s;
}

#get .card a.btn btn-red2 {
    width: auto;
}

#get .btn-red2:hover {
    cursor: pointer;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 0.1);
    text-decoration: none;
    color: #E14938
}

#get .card:first-child {
    margin-bottom: 30px;
}

/* Cart BTN */

#cart-btn {
    margin: 2px 30px
}

#cart-btn-mob {
    margin-left: 30px
}

#cart-btn svg {
    height: 40px;
    transition: .33s ease
}

#cart-btn-mob svg {
    height: 35px;
    margin: 6px 30px
}

.cart-btn svg {
    fill: #E14938;
    transition: .33s ease
}

.cart-btn svg:hover {
    transform: scale(1.1)
}


/* Main Slide */

#main-slide {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#main-slide img,
#main-slide video {
    position: absolute;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto
}

#main-slide-wraper {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.45) linear-gradient(to top, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.0));
}

#main-slide-content {
    position: relative;
    top: 50%;
    width: calc(100% - 30px);
    margin: 0 auto;
}

#main-slide-content h1 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
    color: #FFF;
    text-transform: uppercase
}

#main-slide-content p {
    text-align: center;
    color: #FFF;
}

#main-slide-content p a {
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    color: #FFF;
}

#main-slide-content p a:hover {
    color: #E14938;
}

#main-slide-content .btn-pos {
    margin-top: 30px
}

.btn-play-video {
    width: 160px;
    margin: 0 auto;
    margin-top: 30px;
    display: block;
    border: 2px solid #FFF;
    background: #fff;
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #E14938;
    transition: 0.2s;
}

.btn-play-video:hover {
    cursor: pointer;
    border: 2px solid #E14938;
    background: rgb(225, 73, 56);
    color: #FFF
}

#arrow-down {
    position: absolute;
    width: 32px;
    bottom: 100px;
    left: 50%;
    transform: translateX(-100%)
}

#arrow-down img {
    margin: 0 auto;
    width: 32px;
    transform: scale(1.2);
    transition: 0.33s;
}

#arrow-down img:hover {
    cursor: pointer;
    transform: scale(1);
}


/* Landing Slides */

.slide {
    position: relative;
    padding: 80px 0px 80px 0px;
}

h2.slide-title {
    padding: 160px 0px 160px 0px;
    color: #FFF;
    text-transform: uppercase
}

p.text {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

#slide-developers {
    background: #FFF;
    border-top: 1px solid #D0D0D0
}

#slide-developers h2 {
    margin-bottom: 80px;
    color: #3B3B3B
}

.icon-developer img {
    display: block;
    width: 80%;
    margin: 0 auto;
    filter: grayscale(100%)
}

#slide-interface {
    background: #FFF url(../images/bg_interface.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#slide-accurate h2 {
    margin-bottom: 80px;
}

#slide-motion {
    background: #FFF url(../../../images/landing/bg_motion.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#slide-games h2 {
    margin-bottom: 80px;
}

#slide-sensor {
    background: #F2F2F2;
}

.sensor-for-icon {
    margin-bottom: 40px;
}

#slide-sensor-mobile {
    display: none;
}

#slide-portable h2 {
    margin-bottom: 80px;
}

#slide-portable a {
    text-decoration: none;
    color: #E14938;
}

#slide-sensor h2 {
    margin-bottom: 40px;
}

#slide-sensor img {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

#slide-use {
    background: #262626;
}

#slide-use h2 {
    margin-bottom: 40px;
}

.use-icon img {
    width: 100%;
}

.use-icon p {
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
}


/* Games Block */

#slide-games {
    background: #F2F2F2
}

.game-card {
    width: 90%;
    margin: 0 auto
}

.game-card-img {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    width: 80%;
    margin: 0 auto
}

.game-card-img img {
    width: 100%
}

.game-card-img-hover {
    opacity: 1;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(225, 73, 56, 0) url('../images/play.png') center center no-repeat;
    background-size: 64px;
    transition: 0.33s
}

.game-card-img-hover:hover {
    cursor: pointer;
    background: rgba(225, 73, 56, 0.65) url('../images/play.png') center center no-repeat;
    background-size: 128px;
    opacity: 1
}

p.game-title {
    padding: 10px 0px 10px 0px;
    font-weight: 600;
    text-transform: uppercase
}

p.game-desc {
    font-size: 16px
}

p.game-company {
    font-weight: 400;
    font-size: 18px;
    padding: 15px 0px 0px 0px
}

p.game-spec {
    padding: 40px 0px 0px 0px;
    font-size: 16px
}


/* Get VicoVR*/

#slide-get {
    background: #F2F2F2;
}

#slide-get h2,
#slide-get p {
    padding: 0px 0px 40px 0px;
    text-align: left;
}

.slide-get-wraper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.slide-get-left-col {
    width: 50%;
    float: left;
}

.slide-get-right-col {
    width: 50%;
    float: right;
}

#jform_cmc_intro_text-lbl {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 40px 0px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: normal;
    text-align: left;
    color: #3E3E3E
}

#jform_cmc_groups_EMAIL-lbl {
    display: none
}

#jform_cmc_groups_EMAIL {
    display: block;
    box-sizing: border-box;
    box-shadow: none;
    width: 100%;
    height: auto;
    background: #FFF;
    border-radius: 10px;
    padding: 10px;
    margin: 0px 0px 40px 0px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    text-align: left;
    color: #BFBFBF
}

#jform_cmc_groups_EMAIL:focus {
    box-shadow: none
}

.btn.btn-primary.validate {
    display: block;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 1);
    box-shadow: none;
    margin: 0px 0px 0px 0px;
    padding: 10px 50px 10px 50px;
    border-radius: 25px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    text-shadow: none;
    color: #FFF;
    transition: 0.2s
}

.btn.btn-primary.validate:hover {
    display: block;
    border: 2px solid #E14938;
    background: rgba(225, 73, 56, 0.1);
    cursor: pointer;
    color: #E14938
}

.btn.btn-primary.validate,
.btn.btn-primary.validate:active,
.btn.btn-primary.validate:focus {
    outline: none
}

div.cmc-updated,
div.cmc-saved {
    background: none !important;
    border: none !important;
    margin: -20px 0px 0px 0px;
    padding: 0px 0px 15px 0px !important;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
    color: #51D450 !important
}

div.cmc-error {
    background: none !important;
    border: none !important;
    margin: -20px 0px 0px 0px;
    padding: 0px 0px 15px 0px !important;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
    color: #E14938 !important
}


/* Next Events */

#events {
    padding: 80px 0px 80px 0px;
}

#events h2 {
    margin-bottom: 80px;
}

.btn-arr {
    max-width: 240px;
    margin: 0 auto;
    margin-top: 40px;
    display: block;
    border: 2px solid #E14938;
    background: rgba(255, 255, 255, 0);
    padding: 10px 0px 10px 0px;
    border-radius: 25px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #E14938;
    transition: 0.2s;
}

.btn-arr:hover {
    cursor: pointer;
    border: 2px solid #E14938;
    background: rgb(225, 73, 56);
    color: #FFF
}

.event-block {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    padding-bottom: 40px;
    text-align: center;
}

.event-block a.title {
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: 500;
    margin-top: 20px;
    cursor: pointer;
    color: #3E3E3E;
    text-decoration: none;
}

.event-block p.desc {
    font-style: italic;
    margin-top: 5px;
}


/* Media */

#news {
    background-color: #F2F2F2;
    padding: 50px 0
}

#news h2 {
    margin-bottom: 80px;
    color: #3B3B3B
}

#news img {
    width: 100%;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
    transition: 0.33s;
}


/* Footer */

footer {
    background: #2A2A2A;
    padding: 30px 0px 0px 0px;
    overflow: hidden;
}

#social {
    margin-bottom: 20px;
    text-align: center;
}

#social img {
    display: inline-block;
    padding: 0px 5px 0px 5px;
}

.menu-footer {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    position: relative;
    left: 50%;
    float: left
}

.menu-footer li {
    display: block;
    position: relative;
    left: -50%;
    float: left;
    margin: 0px 10px 0px 10px;
    padding: 0px 0px 0px 0px;
    color: #fff
}

.menu-footer li a {
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: right;
    color: #fff
}

.menu-footer li a:hover {
    color: #e14938
}

footer h3 {
    padding: 20px 0px 40px 0px;
    margin: 0px;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
}

#company {
    margin-bottom: 20px;
    text-align: center;
}

#company img {
    display: inline-block;
}

#copyright {
    border-top: 1px solid #404040;
}

#copyright p {
    margin: 20px 0px 40px 0px;
    font-size: 14px;
    text-align: center;
    color: #FFF;
}

#copyright a {
    color: #FFF;
}


/* Scroller */

#scroller {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: #db392b;
    border-radius: 5px;
    transition: 0.25s
}

#scroller:hover {
    border-radius: 20px;
    cursor: pointer
}


/* ScrollerBox */

.scrollerbox {}

.scrollerbox-wraper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.scrollerbox-left {
    width: 5%;
    min-height: 100px;
    float: left;
    position: relative;
}

.scrollerbox-right {
    width: 5%;
    min-height: 100px;
    float: left;
    position: relative;
}

.scrollerbox-left img,
.scrollerbox-right img {
    position: relative;
    width: 100%;
    top: 50%;
    margin-top: -32px;
}

.scrollerbox-left:hover,
.scrollerbox-right:hover {
    cursor: pointer;
}

.scrollerbox-blocks {
    width: 90%;
    min-height: 100px;
    float: left;
    position: relative;
    overflow: hidden;
}

.scrollerbox-blocks-wraper {
    position: relative;
    width: 10000px;
    left: 0px;
}

.sbw-block {
    float: left;
}

.sbw-block-wraper {
    float: left;
    width: 90%;
    margin: 0% 5% 0% 5%;
}


/* Social Bar */

.social-sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 2000
}

#social-sidebar {
    right: 0;
    margin-top: -75px;
    position: fixed;
    top: 50%;
    z-index: 1000
}

#social-sidebar img {
    margin: auto;
    padding-top: 13px
}

#social-sidebar span {
    font-family: 'Exo2', sans-serif
}

#social-sidebar li:first-child a {
    border-radius: 5px 0 0 0
}

#social-sidebar li:last-child a {
    border-radius: 0 0 0 5px
}

#social-sidebar a {
    background: #121212;
    color: #fff;
    display: block;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    position: relative;
    text-align: center;
    width: 50px
}

#social-sidebar a:hover span {
    right: 130%;
    opacity: 1
}

#social-sidebar a span {
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    border-radius: 3px;
    line-height: 24px;
    right: 200%;
    margin-top: -16px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    padding: 4px 8px;
    position: absolute;
    -webkit-transition: opacity .3s, right .4s;
    -moz-transition: opacity .3s, right .4s;
    -ms-transition: opacity .3s, right .4s;
    -o-transition: opacity .3s, right .4s;
    transition: opacity .3s, right .4s;
    top: 50%;
    white-space: nowrap;
    z-index: -1
}

#social-sidebar a span:before {
    content: "";
    display: block;
    height: 8px;
    right: -4px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    z-index: -2
}

#social-sidebar a[class*="twitter"]:hover,
#social-sidebar a[class*="twitter"] span,
#social-sidebar a[class*="twitter"] span:before {
    background: #00aced
}

#social-sidebar a[class*="dribbble"]:hover,
#social-sidebar a[class*="dribbble"] span,
#social-sidebar a[class*="dribbble"] span:before {
    background: #3b5998
}

#social-sidebar a[class*="behance"]:hover,
#social-sidebar a[class*="behance"] span,
#social-sidebar a[class*="behance"] span:before {
    background: #cc181e
}

#social-sidebar a[class*="instagram"]:hover,
#social-sidebar a[class*="instagram"] span,
#social-sidebar a[class*="instagram"] span:before {
    background: #2e5e86
}


/* Modal Window */

#mss-mw {
    display: none;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 999;
    overflow-y: auto
}

#mss-mw-wraper {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 0px;
    margin-left: 0px;
    width: 100%;
    max-width: 1000px
}

#mss-mw-btn-close {
    background: url('../images/close.png');
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0px;
    right: 0px;
    / transition: 0.33s;
    z-index: 999
}

#mss-mw-btn-close:hover {
    cursor: pointer
}

#mss-mw-content {
    position: relative;
    padding: 10px
}

#mss-mw-content img {
    display: block;
    width: 100%
}


/* New Landing */

#indi {
/*    margin-right: 40px;*/
}

#games h2 {
    margin-bottom: 40px;
}

#games .grid {
    margin-top: 60px;
}

#games .card {
    margin-bottom: 30px;
}

#games .card .game-icon img {
    width: 100%;
    max-width: 234px;
    margin: 0 auto;
}

#games .card p {
    margin-top: 20px;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #000;
}

#get h2 {
    font-size: 48px;
    margin-bottom: 80px;
}

#get .card {
    position: relative;
    background: #F5F5F5;
    padding: 30px;
    padding-bottom: 70px
}

#get .card h3 {
    font-size: 36px;
    text-align: center;
}

#get .card img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

#get .card p {
    font-size: 24px;
    margin-bottom: 40px;
}

#get input[type=email] {
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 75px;
}

#get .btn {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
}

#get button.btn {
    /*    width: 100%;*/
}


/* VicoVR 2017 */


/* Toggle Blocks */

#toggle-blocks {
    border-bottom: 1px solid #e8e8e8
}

.toggle-content {
    display: none
}

.toggle-content img {
    margin: 0 auto 20px;
    max-width: 100%
}

.toggle-content .soon {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400
}

.tblock-item {
    position: relative;
    cursor: pointer;
    /*    min-height: 350px*/
}

.tblock1 {
    background: url('../images/img_1.jpg') no-repeat right top;
    background-size: 50%
}

.tblock2 {
    background: url('../images/img_2_1.jpg') no-repeat left top;
    background-size: 50%
}

.tblock3 {
    background: url('../images/image_1.jpg') no-repeat right top;
    background-size: 50%
}

.tblock-banner {
    height: 200px
}

.tblock-item:not(:first-child) .tblock-banner {
    margin-top: 60px
}

.tblock1 .tblock-banner {
    background: url('../images/img_1.jpg') no-repeat center top;
    background-size: cover
}

.tblock2 .tblock-banner {
    background: url('../images/img_2_1.jpg') no-repeat center top;
    background-size: cover
}

.tblock3 .tblock-banner {
    background: url('../images/image_1.jpg') no-repeat center top;
    background-size: cover
}

.tblock-item .tblock-title {
    margin-bottom: 20px
}

.tblock-item .tblock-content {
    width: 50%;
    float: left;
    padding: 105px 0;
    -webkit-transition: .33s;
    -moz-transition: .33s;
    transition: .33s;
    opacity: .7
}

.tblock-item:hover .tblock-content,
.tblock-item.active .tblock-content {
    opacity: 1
}

.tblock-item .wrapper {
    position: relative;
    padding-right: 100px
}

.tblock2 .wrapper {
    padding-left: 100px;
    padding-right: 0
}

.tblock2 .tblock-content {
    float: right
}

.tblock-content h2,
.tblock-content p,
.toggle-content p {
    text-align: left
}

.toggle-content {
    padding: 60px 0;
    -webkit-box-shadow: inset 0px 30px 50px -30px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0px 30px 50px -30px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 30px 50px -30px rgba(0, 0, 0, .3), inset 0px -25px 50px -30px rgba(0, 0, 0, .3);
}

#toggle-blocks span,
.tblock-more span,
.tcontent-close span {
    font-family: 'Exo 2', sans-serif;
    color: #E14938;
    font-size: 22px;
}

.tblock-more {
    position: absolute;
    bottom: -40px;
    left: 0;
    -webkit-transition: .33s;
    -moz-transition: .33s;
    transition: .33s;
    opacity: 0
}

.tblock2 .tblock-more {
    left: 100px
}

.tblock-item.active .tblock-more,
.tblock-banner {
    display: none
}

.tblock-item:hover .tblock-more {
    opacity: 1
}

.tcontent-close {
    margin-top: 20px;
    text-align: center
}

.tcontent-close span {
    cursor: pointer
}


/* Footer form */

#footer-form #jform_cmc_groups_EMAIL {
    text-align: center;
    background: transparent;
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid #fff;
    max-width: 370px;
    margin: 0 auto 40px
}

#footer-form .btn.btn-primary.validate {
    margin: 0 auto;
    border: 2px solid #fff;
    background: transparent;
    margin-bottom: 80px
}